# dns_zone_add($session_id, $client_id, $params);

Description:

Adds a new dns zone.

Input Variables:

$session_id, $client_id, $params

Parameters (in $params):

server_id (int(11))

origin (varchar(255))

ns (varchar(255))

mbox (varchar(255))

serial (int(11))

refresh (int(11))

retry (retry(11))

expire (int(11))

minimum (int(11))

ttl (int(11))

active (enum('n','y'))

xfer (varchar(255))

also_notify (varchar(255))

update_acl (varchar(255))

Output:

Returns the ID of the newly added dns zone.